# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-12 09:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0025_auto_20171011_2320'),
    ]

    operations = [
        migrations.AlterField(
            model_name='communicationeventtypetestvariable',
            name='template',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='test_variables', to='customer.CommunicationEventType', verbose_name='Шаблон'),
        ),
    ]
